<!DOCTYPE html>
<html>
    <head>
        <title>theHam | Home</title>
        <link rel="stylesheet" href="./css/main.css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous"/>
    </head>
    <body>

        <div class="start-page">
            <div class="header-container">
                <div class="header-center-container">
                    <div class="company-name-container">
                        <div class="hexagon">
                            <p class="letter">H</p>
                        </div>
                        <p class="company-name">
                            Ham
                        </p>
                    </div>
                        <ul class="navbar">
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">home</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">about</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">skills</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">service</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">work</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">testimonial</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">blog</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">team</a>
                            </li>
                            <li class="navbar-btn">
                                <a href="#" class="navbar-btn-context">contact</a>
                            </li>
                        </ul>
                </div>
            </div>

            <div class="center-text-container">
                <p class="wordPress-txt">The Ham is</p>
                <p class="header-slogan-txt">we are creative</p>
                <p class="lighter-txt">Just Buy And Enjoy These Awesome Features</p>
                <a href="#" class="explore-btn">EXPLORE NOW</a>
                <a href="#" class="purchase-btn">purchase now</a>
            </div>
        </div>


        <div class="cards-container">
            <div class="card dark-green-card">
                <span class="css-sprite-Cursor"></span>
                <p class="card-description-green">Different theme option</p>
            </div>
            <div class="card green-card">
                <span class="css-sprite-Diamond"></span>
                <p class="card-description-white">Different theme option</p>
            </div>
            <div class="card dark-green-card">
                <span class="css-sprite-Lamp"></span>
                <p class="card-description-green">unlimited support</p>
            </div>
            <div class="card green-card">
                <span class="css-sprite-Devices"></span>
                <p class="card-description-white">responsive all device</p>
            </div>
        </div>

        <section class="our-service-section">
            <h3 class="section-title">Our Services</h3>
            <div class="elements-center-container">
                <ul class="service-list-container">
                    <li class="service-btn service-btn-active">Web Design</li>
                    <li class="service-btn">Graphic Design</li>
                    <li class="service-btn">Online Support</li>
                    <li class="service-btn">App Design</li>
                    <li class="service-btn">Online Marketing</li>
                    <li class="service-btn">Seo Service</li>
                </ul>
                <div class="img-title-container">
                    <img src="./img/services/WebDesign.jpg" class="service-img">
                    <p class="service-title">Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias repellendus placeat cum ut numquam iste rem cupiditate, repellat praesentium possimus doloribus recusandae harum impedit quod vero quo quos, ratione quam nam, odit iure! Vitae quisquam quod nemo nesciunt eligendi ullam aut sit repudiandae ducimus esse nam, molestiae a velit alias corrupti, ad ratione officiis praesentium. Placeat dignissimos repellat alias corrupti porro quas laboriosam nisi, dolores aliquid harum quos debitis suscipit officia voluptate eum! Optio tempora repellendus eos accusantium est? Nam assumenda eos, eligendi eveniet laudantium architecto beatae, pariatur omnis unde nobis quisquam ducimus temporibus modi minima? Cumque sunt ad asperiores aliquam molestias fugit ratione vel. Perspiciatis et voluptatibus maxime ad. Veritatis vitae non quod dolores! Enim tempora, laudantium id quod voluptas rerum necessitatibus a, quia, laboriosam voluptates beatae. Eligendi, veritatis ipsa officiis, totam, tenetur quisquam nulla quod consequatur dolorem inventore tempora vel dolorum aperiam vero soluta cum. Ducimus iusto amet neque veritatis blanditiis, quo soluta dignissimos quasi! A eligendi incidunt nulla, accusantium doloribus totam quod autem! Iusto necessitatibus libero impedit voluptas, sed adipisci excepturi maxime praesentium optio.</p>
                </div>
            </div>
        </section>

        <section class="center-slogan-section">
            <div class="blackOverlay">
                <p class="center-slogan-header">Everything is ready. just buy and install now</p>
                <p class="center-slogan-txt">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <a href="#" class="explore-btn">purchase now</a>
            </div>
        </section>

        <section class="our-work-section">
            <h3 class="section-title">Our amazing work</h3>
            <div class="elements-center-container center-navbar">
                <ul class="our-work-navbar">
                    <li class="our-work-navbar-btn our-work-navbar-btn-active">All</li>
                    <li class="our-work-navbar-btn">Graphic Design</li>
                    <li class="our-work-navbar-btn">Web Design</li>
                    <li class="our-work-navbar-btn">Landing Pages</li>
                    <li class="our-work-navbar-btn">Wordpress</li>
                </ul>
                <ul class="work-images-container">
                    <li class="work-image">
                        <img src="./img/works/all/all1.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all2.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all3.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all4.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all5.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all6.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all7.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all8.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all9.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all10.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all11.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                    <li class="work-image">
                        <img src="./img/works/all/all12.png">
                        <div class="work-image-hover">
                            <div class="work-img-btn-container">
                                <button class="work-img-btn work-link-btn"></button>
                                <button class="work-img-btn work-search-btn"></button>
                            </div>
                            <a class="work-img-hover-txt">creative design</a>
                            <p class="work-img-type">Web Design</p>
                        </div>
                    </li>
                </ul>
                <button class="work-img-load-btn">
                    <i class="fas fa-plus"></i>
                    <span class="load-btn-txt">load more</span>
                </button>
            </div>
        </section>

        
        

        <div style="height: 200px;"></div>

        <script src="./js/script.js"></script>
    </body>
</html>